Subject: Re: [PATCH net-next v2 12/15] idpf: add RX splitq napi poll support

From: Jakub Kicinski <[email-masked]>
Date: Wed, 21 Jun 2023 12:21:06 -0700

On Wed, 21 Jun 2023 12:09:07 -0700 Linga, Pavan Kumar wrote:
> > If you want to do local recycling you must use the page pool first,
> > and then share the analysis of how much and why the recycling helps.  
> 
> We are working on refactoring all the Intel drivers to use the page pool 
> API in a unified way and our plan is to update IDPF driver as well, as 
> part of that effort.

It's a new driver from the upstream perspective, it needs to be brought
up to date before it gets accepted.